> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Preset Boosted Page

> Deletes a specific boosted page by its ID.



## OpenAPI

````yaml https://api.boosterberg.com-beta.com/v1/doc/api-json delete /boosted-pages/delete/{id}
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /boosted-pages/delete/{id}:
    delete:
      summary: Delete Preset Boosted Page
      description: Deletes a specific boosted page by its ID.
      operationId: deleteBoostedPage
      parameters:
        - name: id
          in: path
          description: ID of the boosted page to delete
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: Boosted page successfully deleted
        '404':
          description: Boosted page not found
          content:
            application/json:
              schema:
                properties:
                  error:
                    type: string
                  message:
                    type: string
                type: object
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                properties:
                  error:
                    type: string
                  message:
                    type: string
                type: object
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````